<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Anton&family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <script rel="stylesheet" src="https://kit.fontawesome.com/c174601175.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" type="text/css" href="../css/header.css">
    <link rel="stylesheet" href="../css/footer.css">
    <link rel="stylesheet" type="text/css" href="../css/footer.css">

    <link rel="stylesheet" href="../css/servicios.css">
    <link rel="stylesheet" type="text/css" href="../css/servicios.css">
    <link rel="icon" type="image/png" href="../img/logo-alignStyle.png">
    <title>SERVICIOS | ALYGN STYLE</title>
</head>
<body>
    <!-- ********** MENÚ ********** -->
    <header>
        <div class="descuento">
            <h6>ENVIOS GRATUITOS POR COMPRAS MAYORES A S/ 299 SOLES</h6>
        </div>
        <nav class="contenedor_menu">
            <input type="checkbox" id="check">
            <label for="check" class="checkbtn"><i class="fa-solid fa-bars"></i></label>
            <a class="titulo" href="../index.php" target="_top">ALIGN STYLE</a>

            <ul class="ul-header">
                <li><a class="texto" href="../pages/zapatillas.html" target="_top">ZAPATILLAS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/ropa.php" target="_top">ROPA <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/accesorios.html" target="_top">ACCESORIOS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/marcas.html" target="_top">MARCAS <i class="fa-solid fa-chevron-down"></i></a></li>
            </ul>
        
            <div>
                
                <i id="search" class="fa-solid fa-magnifying-glass logos buscar" target="_top"></i>    <!-- Busqueda-->
                <a class="logos login" href="miCuenta.php" target="_top"><i class="fa-solid fa-user"></i></a><!--Inicio Sesión -->
                <a class="logos bolsa" href="../checkout.php" target="_top"><i class="fa-solid fa-bag-shopping"></i></a><!--Carrito-->
            </div>
        </nav>

        <!-- ********************************  BUSCADOR  *******************************+ -->
        <div class="ctn-bars-search" id="ctn-bars-search" action="">
            <input class="buscar-input" id="input-search" type="text" placeholder="Buscar">
        </div>

        <ul id="box-search">
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Polo</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Zapatilla</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Pantalon</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Camisa</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Gorro</a></li>
        </ul>

        <div id="cover-ctn-search"></div>
        <!-- ***************************************************************************** -->
    </header>

    <!-- ********** CUERPO DE LA PÁGINA ********** -->
    <div class="servicios">
        <h1><u> Servicios </u></h1>
    </div>
    <div class="contenedor_servicios">
        <div class="servicios_ofrecemos">
            <h4>Servicios que ofrecemos a nuestros clientes: </h4><br>
            <img src="../img/sevices/pexels-cottonbro-7764016.jpg"><!-- ./IMG/pexels-cottonbro-7764016.jpg -->
            <p>
                Entendemos que los clientes son exigentes cuando se trata de llevar un estilo a la moda, es por eso
                que en align styles
                le venimos a ofrecer lo ultimo en tendencia de ropa y modas. Moda que te podras lucir en cualquier
                momento y lugar que te encuentres,
                ofrecemos mucha variedad para situaciones de salidas extremas a las montañas hasta las mejores
                zapatillas y ropa comoda para una partido
                entre amigos de barrio.

            </p><br><br><br><br>
        </div>
        <div class="servicios_ofertas">
            <h4>Beneficios de nuestras ofertas de servicio</h4><br>
            <img src="../img/sevices/pexels-cottonbro-5310890.jpg">
            <p>Align style busca brindarle la confiabilidad de que cualquier prenda que elija y se la ponga de una
                impresión espectacular
                hacia las personas que lo observan, contamos con exelentes filtros de moda para entender la actual
                tendencia de sobresalir
                ante los ojos de todos. <br><br>

                Gracias a los imnumerables clientes ya satisfechos por sus compras realizadas contamos con gran cantidad
                de gente que nos respalda
                en la decisión de seguir ofreciendo las mejores prendas del mercado exterior e interior y a muy buen
                precio.

            </p>
        </div><br><br><br><br><br>
        <div class="servicios_actualizaciones">
            <h4>Actualizaciónes continuas</h4>
            <img src="../img/sevices/pexels-cottonbro-9304005.jpg">
            <p><br><br>
                Nuestra exigencia y visión hacia el mejoramiento del estilo del cliente nos lleva a realizar distintos
                estudios de gustos sobre
                la ropa del momento que se esta usando asi como el mejor material para nuestros consumidores,
                adquiriendo los productos en tiempo
                record para su inmediata entrega.

            </p>
        </div><br><br><br><br><br>

    </div>

    <!-- ********** FOOTER ********** -->
    <div class="footer">
        <iframe src="../components/footer.html" width="100%" height="500px"></iframe>
    </div>
    <script src="../js/header.js"></script>   
    <script src="https://account.snatchbot.me/script.js"></script><script>window.sntchChat.Init(252214)</script> 

</body>
</html>